System.Web 2.0.0.0 System.Object System.Runtime.Serialization.IFormatter System.Web.UI.IStateFormatter To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Runtime.Serialization.SerializationBinder To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Runtime.Serialization.StreamingContext To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Runtime.Serialization.ISurrogateSelector To be added. To be added. To be added.